


<h1><a name="ata_do_dia_de_26_01_09" id="ata_do_dia_de_26_01_09">Ata do dia de 26/01/09</a></h1>
<div class="level1">

</div>
<!-- SECTION "Ata do dia de 26/01/09" [1-38] -->
<h2><a name="mecânica" id="mecânica">Mecânica</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Chies fala que na Campus Party, foi encontrada uma empresa de Kits Robóticos. O grupo também assegurou contatos com empresas que vendem as ão necessárias engrenagens;</div>
</li>
<li class="level1"><div class="li"> A mecânica afirma que está pronta para o vídeo.</div>
</li>
</ul>

</div>
<!-- SECTION "Mecânica" [39-292] -->
<h2><a name="visão" id="visão">Visão</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Acha que está pronta;</div>
</li>
<li class="level1"><div class="li"> Demandam moldes melhores para enxergar os robôs.</div>
</li>
</ul>

</div>
<!-- SECTION "Visão" [293-394] -->
<h2><a name="ia" id="ia">IA</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Integral de Visão.</div>
</li>
</ul>

</div>
<!-- SECTION "IA" [395-435] -->
<h2><a name="eletrônica" id="eletrônica">Eletrônica</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Acham que tem a solução (segunda);</div>
</li>
<li class="level1"><div class="li"> Afirmam ter efetivamente solucionado o problema (terça).</div>
</li>
</ul>

</div>
<!-- SECTION "Eletrônica" [436-564] -->
<h2><a name="rádio" id="rádio">Rádio</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Nada novo;</div>
</li>
</ul>

</div>
<!-- SECTION "Rádio" [565-600] -->
<h2><a name="integração" id="integração">Integração</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Essa semana o grupo vai tentar a sorte, integrando o robô na sala 114 O/.</div>
</li>
</ul>

</div>
<!-- SECTION "Integração" [601-] -->